*{
    box-sizing: border-box;
}

body{
    margin:0;
    padding:0;
    font-family: "Segoe UI", Tahoma, sans-serif;
    background:#f2f4f8;
    display:flex;
    justify-content:center;
}

.container{
    max-width:420px;
    width: calc(100% - 30px);
    margin:20px auto;
    background:#fff;
    padding:20px;
    border-radius:14px;
    box-shadow:0 4px 12px rgba(0,0,0,0.12);
}

.logo{
    text-align:center;
    margin-bottom:10px;
}

.logo img{
    max-width:85px;
    width:100%;
    height:auto;
}


h1{
    text-align:center;
    color:#2c3e50;
    margin-bottom:20px;
}


h2{
    text-align:center;
    color:#2c3e50;
    margin-bottom:20px;
}

h3{
    text-align:center;
    color:#2c3e50;
    margin-bottom:20px;
}

label{
    font-weight:600;
    margin-top:12px;
    display:block;
    color:#34495e;
}

input, textarea{
    width:100%;
    padding:10px;
    margin-top:6px;
    border-radius:8px;
    border:1px solid #ccc;
    font-size:15px;
}

textarea{
    resize:none;
}

button{
    width:100%;
    margin-top:20px;
    padding:12px;
    border:none;
    border-radius:10px;
    background:#1abc9c;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    cursor:pointer;
}

button:hover{
    background:#16a085;
}

.success{
    margin-top:15px;
    color:green;
    text-align:center;
}

.error{
    margin-top:15px;
    color:red;
    text-align:center;
}
